
From: Adrian Bunk <bunk@stusta.de>

I didn't find any possible modular usage of console_unblank in the 
kernel.

This patch was already ACK'ed by Alan Cox.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 /dev/null               |    0 
 25-akpm/kernel/printk.c |    1 -
 2 files changed, 1 deletion(-)

diff -puN kernel/printk.c~unexport-console_unblank kernel/printk.c
--- 25/kernel/printk.c~unexport-console_unblank	Thu Mar 24 17:26:02 2005
+++ 25-akpm/kernel/printk.c	Thu Mar 24 17:26:02 2005
@@ -772,7 +772,6 @@ void console_unblank(void)
 			c->unblank();
 	release_console_sem();
 }
-EXPORT_SYMBOL(console_unblank);
 
 /*
  * Return the console tty driver structure and its associated index
diff -L kernel/printk.c.old -puN /dev/null /dev/null
_
